Debian Bug report logs - #495280
ITP: libaudio-musepack-perl -- an object-oriented interface to Musepack file information and APE tag fields

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: cgreco@cs.unibo.it

Date: Fri, 15 Aug 2008 21:33:54 UTC

Owned by: Cristian Greco <cgreco@cs.unibo.it>

Severity: wishlist

Fixed in version libaudio-musepack-perl/0.7-1

Done: Cristian Greco <cgreco@cs.unibo.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Cristian Greco <cgreco@cs.unibo.it>:
Bug#495280; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to cgreco@cs.unibo.it:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, Cristian Greco <cgreco@cs.unibo.it>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cristian Greco <cgreco@cs.unibo.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libaudio-musepack-perl -- an object-oriented interface to Musepack file information and APE tag fields
Date: Fri, 15 Aug 2008 23:30:39 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Cristian Greco <cgreco@cs.unibo.it>


* Package name    : libaudio-musepack-perl
  Version         : 0.7
  Upstream Author : Dan Sunny <daniel@cpan.org>
* URL             : http://search.cpan.org/dist/Audio-Musepack/
* License         : Perl (GPL + Artistic)
  Programming Lang: Perl
  Description     : an object-oriented interface to Musepack file information and APE tag fields

 The Audio::Musepack and Audio::APETags perl modules provide methods for
 extracting basic informations about a Musepack file, as well as tag
 informations contained in the file's APE tags.
 .
 The Audio::APE module provides methods for extracting informations from header
 and APE tags of a Monkey audio file.


Best Regards,
Cristian


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Cristian Greco <cgreco@cs.unibo.it>:
Bug#495280; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to cgreco@cs.unibo.it:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Cristian Greco <cgreco@cs.unibo.it>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Cristian Greco <cgreco@cs.unibo.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#495280: ITP: libaudio-musepack-perl -- an object-oriented interface to Musepack file information and APE tag fields
Date: Fri, 15 Aug 2008 23:53:03 +0200
[Message part 1 (text/plain, inline)]
On Fri, Aug 15, 2008 at 11:30:39PM +0200, Cristian Greco wrote:

> * Package name    : libaudio-musepack-perl
>   Version         : 0.7
>   Upstream Author : Dan Sunny <daniel@cpan.org>
> * URL             : http://search.cpan.org/dist/Audio-Musepack/
> * License         : Perl (GPL + Artistic)
>   Programming Lang: Perl
>   Description     : an object-oriented interface to Musepack file information and APE tag fields

This is just to fix upstream author's name, it was a mistypo:

   Upstream Author: Dan Sully <daniel@cpan.org>


Regards,
Cristian
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 16 Aug 2008 20:07:50 GMT) Full text and rfc822 format available.

Reply sent to Cristian Greco <cgreco@cs.unibo.it>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to cgreco@cs.unibo.it:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 495280-close@bugs.debian.org (full text, mbox):

From: Cristian Greco <cgreco@cs.unibo.it>
To: 495280-close@bugs.debian.org
Subject: Bug#495280: fixed in libaudio-musepack-perl 0.7-1
Date: Sun, 17 Aug 2008 22:12:01 +0000
Source: libaudio-musepack-perl
Source-Version: 0.7-1

We believe that the bug you reported is fixed in the latest version of
libaudio-musepack-perl, which is due to be installed in the Debian FTP archive:

libaudio-musepack-perl_0.7-1.diff.gz
  to pool/main/liba/libaudio-musepack-perl/libaudio-musepack-perl_0.7-1.diff.gz
libaudio-musepack-perl_0.7-1.dsc
  to pool/main/liba/libaudio-musepack-perl/libaudio-musepack-perl_0.7-1.dsc
libaudio-musepack-perl_0.7-1_all.deb
  to pool/main/liba/libaudio-musepack-perl/libaudio-musepack-perl_0.7-1_all.deb
libaudio-musepack-perl_0.7.orig.tar.gz
  to pool/main/liba/libaudio-musepack-perl/libaudio-musepack-perl_0.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 495280@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cristian Greco <cgreco@cs.unibo.it> (supplier of updated libaudio-musepack-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 15 Aug 2008 20:02:53 +0200
Source: libaudio-musepack-perl
Binary: libaudio-musepack-perl
Architecture: source all
Version: 0.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Cristian Greco <cgreco@cs.unibo.it>
Description: 
 libaudio-musepack-perl - an object-oriented interface to Musepack file information and APE
Closes: 495280
Changes: 
 libaudio-musepack-perl (0.7-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #495280)
Checksums-Sha1: 
 05fc8d4321dc5a46ca7b2fbdf98a844705f823c0 1441 libaudio-musepack-perl_0.7-1.dsc
 5cbe8d4cbb235cb252a8dc846d8530b7815a6a33 101787 libaudio-musepack-perl_0.7.orig.tar.gz
 fa8a2d93927667315306b520dd83e6ccbcc1254e 1507 libaudio-musepack-perl_0.7-1.diff.gz
 3987a25f4aae9744acca63e8a9213434d68c63f3 19062 libaudio-musepack-perl_0.7-1_all.deb
Checksums-Sha256: 
 6b3750101164fb742113ecd8bbb47ecf81034e859009f9324b540d8f9c259442 1441 libaudio-musepack-perl_0.7-1.dsc
 b503d1080d6a39940e4a614170b3ccbd1e46dd8a5bfbf39c774e009ff90df8f1 101787 libaudio-musepack-perl_0.7.orig.tar.gz
 d2948865d6acd71986368c6d594142c5ce3afc23185101918266014997733774 1507 libaudio-musepack-perl_0.7-1.diff.gz
 f47785747fcba11e4dc08dc395df395129f627fbdc443762e3b8336c02a83738 19062 libaudio-musepack-perl_0.7-1_all.deb
Files: 
 a1b4d61cda165282f1d0f65d7074ad52 1441 perl optional libaudio-musepack-perl_0.7-1.dsc
 a22b8426cae9f7c5006d5ee8fd780d5a 101787 perl optional libaudio-musepack-perl_0.7.orig.tar.gz
 9265cdbe2c76fe2f35b6006f33910919 1507 perl optional libaudio-musepack-perl_0.7-1.diff.gz
 07a5f69c349b875edb9686d5a5e5b2da 19062 perl optional libaudio-musepack-perl_0.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkimzrQACgkQOzKYnQDzz+Sx5ACg1b/vVKQ3mcgCg+N9pqzPmnxT
So4An1mExZxCFAy68W0cw2E99DhdiiO3
=AL0o
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Sep 2008 07:31:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:55:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.